ReusableVectorTest Class Reference

## Public Member Functions

void | test ()

## Detailed Description

Definition at line 23 of file ReusableVectorTest.h.

## Member Function Documentation

## test()

void ReusableVectorTest::test | ( | void |  | ) |

Definition at line 34 of file ReusableVectorTest.cpp.

{
assert(ReusableVectorTestDataType::ourNumDestructs == 0);
testReuse();
assert(ReusableVectorTestDataType::ourNumDestructs == 8);
}

The documentation for this class was generated from the following files:

- general/test/reusableVector/ReusableVectorTest.h
- general/test/reusableVector/ReusableVectorTest.cpp